Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# DLL_ORB.cpp File Reference

`#include "tao/DLL_ORB.h"`
`#include "tao/TAO_Singleton_Manager.h"`
`#include "tao/Environment.h"`
`#include "tao/debug.h"`
`#include "tao/CORBA_methods.h"`
`#include "ace/ARGV.h"`
`#include "tao/DLL_ORB.inl"`

Include dependency graph for DLL_ORB.cpp:

## Functions
const char * | get_rcsid_tao_DLL_ORB (const char *)
## Variables
const char * | rcsid_tao_DLL_ORB = get_rcsid_tao_DLL_ORB ( rcsid_tao_DLL_ORB )

## Function Documentation

const char* get_rcsid_tao_DLL_ORB | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_DLL_ORB = get_rcsid_tao_DLL_ORB ( rcsid_tao_DLL_ORB )`[static]`